Forum Stats

  • 3,767,750 Users
  • 2,252,713 Discussions
  • 7,874,327 Comments

Discussions

couldn't enable TLSv1.2 in java1.8.0_221 getting error

User_4HW2E
User_4HW2E Member Posts: 2 Green Ribbon

i am using java1.8.0_221 ,spring mvc 3.4 and tomcat 9, when i try to enable TLSv1.2 with cipher suite TLS_RSA_WITH_AES_256_CBC_SHA256 getting error "Ignoring unsupported cipher suite: TLS_RSA_WITH_AES_256_CBC_SHA256 for TLSv1" . i replaced JCE jar but getting same , i have attached server.xml and detailed error file .


Tagged: